For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update Tag

Update details for a tag

Update Tag

PUT https://{{account_id}}.acquire.io/api/v1/crm/tag/{{tagId}}

Update a tag. To choose a color, use a hex color code and set it to the key of "color". Tags must have unique names. See example body below.

Path Parameters

Name
Type
Description

tagId

integer

ID of tag

Headers

Name
Type
Description

Authorization

string

Bearer {{api_key}}

Request Body

Name
Type
Description

type

array

Array of strings. Indicate if a tag will be attached to a case or contact.

color

string

Hex color code.

name

string

Tag name. Must be unique.

{
  "data": {
    "id": 2,
    "name": null,
    "color": null,
    "userId": 12,
    "type": null,
    "dateCreated": "2021-03-18T08:11:17.000Z",
    "user": {
      "departments": [],
      "roles": [],
      "id": 12,
      "name": "vivek",
      "firstName": "vivek",
      "lastName": "",
      "photo": "",
      "email": "vivek@acquire.io",
      "clientId": "",
      "parentId": 0,
      "metaDetails": {
        "isBotClient": false,
        "label": ""
      },
      "type": "user",
      "accessLevel": null
    }
  }
}

Body

Last updated